### Function

# Msg json_object_get_string

#### Declaration [src]

    const char*
    msg_json_object_get_string (
      JsonObject* object,
      const char* name
    )

#### Description

No description available.

#### Parameters

`object`

  Type: `JsonObject`

  No description available.

  The data is owned by the caller of the function.

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.